- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- name : Ogre::CompositionTechnique::TextureDefinition , Ogre::_ConfigOption , Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition , Ogre::Profiler::ProfileHistory , Ogre::ResourceGroupManager::ResourceGroup , Ogre::MaterialScriptProgramDefinition , _finddata_t , Ogre::ParameterDef , Ogre::GpuProgramParameters::AutoConstantDefinition , Ogre::Profiler::ProfileInstance , Ogre::Profiler::ProfileFrame
- nameSubMesh() : Ogre::Mesh
- NEAR_LEFT_BOTTOM : Ogre::AxisAlignedBox
- NEAR_LEFT_TOP : Ogre::AxisAlignedBox
- NEAR_RIGHT_BOTTOM : Ogre::AxisAlignedBox
- NEAR_RIGHT_TOP : Ogre::AxisAlignedBox
- needUpdate() : Ogre::Bone , Ogre::InstancedGeometry::InstancedObject , Ogre::Node , Ogre::TagPoint
- NEG_INFINITY : Ogre::Math
- NEGATIVE_SIDE : Ogre::Plane
- NEGATIVE_UNIT_X : Ogre::Vector2 , Ogre::Vector3
- NEGATIVE_UNIT_Y : Ogre::Vector2 , Ogre::Vector3
- NEGATIVE_UNIT_Z : Ogre::Vector3
- neighbor : Ogre::ProgressiveMesh::PMVertex
- NeighborList : Ogre::ProgressiveMesh::PMVertex
- nlerp() : Ogre::Quaternion
- NO_SIDE : Ogre::Plane
- Node() : Ogre::Node
- NodeAnimationTrack() : Ogre::NodeAnimationTrack
- nodeAttached() : Ogre::Node::Listener
- nodeDestroyed() : Ogre::Node::Listener , Ogre::RibbonTrail
- nodeDetached() : Ogre::Node::Listener
- NodeIterator : Ogre::RibbonTrail
- NodeList : Ogre::RibbonTrail
- NodeTrackIterator : Ogre::Animation
- NodeTrackList : Ogre::Animation
- nodeUpdated() : Ogre::Node::Listener , Ogre::RibbonTrail
- Norm() : Ogre::Quaternion
- normal : Ogre::ManualObject::TempVertex , Ogre::Plane , Ogre::ProgressiveMesh::PMTriangle , Ogre::ManualObject
- normalise() : Ogre::Vector3 , Ogre::Plane , Ogre::Quaternion , Ogre::Vector2
- normalisedCopy() : Ogre::Vector2 , Ogre::Vector3
- normals : Ogre::MeshManager::MeshBuildParams
- normBindIndex : Ogre::TempBlendedBufferInfo
- NotificationQueue : Ogre::ResourceBackgroundQueue
- notifyControlPointBufferDeallocated() : Ogre::PatchSurface
- notifyMaterialRender() : Ogre::CompositorInstance::Listener
- notifyMaterialSetup() : Ogre::CompositorInstance::Listener
- notifyRemoved() : Ogre::ProgressiveMesh::PMTriangle , Ogre::ProgressiveMesh::PMVertex
- notifyViewport() : Ogre::CompositorChain::RQListener
- NTTRuleID : Ogre::Compiler2Pass::TokenInst
- num_mipmaps : Ogre::ImageCodec::ImageData
- numAnimationParametrics : Ogre::MaterialScriptContext , Ogre::MaterialScriptCompiler::MaterialScriptContext
- numAttachedObjects() : Ogre::SceneNode
- number : Ogre::ExceptionCodeType< num > , Ogre::Exception
- numberOfChannels : Ogre::ILUtil::ILFormat
- numCallsThisFrame : Ogre::Profiler::ProfileHistory
- numChildren() : Ogre::Node
- numElements : Ogre::StaticFaceGroup
- NumericAnimationTrack() : Ogre::NumericAnimationTrack
- NumericKeyFrame() : Ogre::NumericKeyFrame
- NumericTrackIterator : Ogre::Animation
- NumericTrackList : Ogre::Animation
- numholder() : Ogre::AnyNumeric::numholder< ValueType >
- numMultiRenderTargets() : Ogre::RenderSystemCapabilities
- numTexCoordSets : Ogre::MeshManager::MeshBuildParams
- numVertexBlendMatrices() : Ogre::RenderSystemCapabilities
- numVertices : Ogre::StaticFaceGroup

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Thu Aug 9 16:40:59 2007